### Virtual Method

# Nautilus FileInfo is_mime_type

#### Declaration [src]

    gboolean
    is_mime_type (
      NautilusFileInfo* file_info,
      const char* mime_type
    )

#### Description

No description available.

#### Parameters

`mime_type`

  Type: `const char*`

  A MIME type.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` when the MIME type of `file_info` matches `mime_type`, and `FALSE` otherwise.